# client vpn vps01 (96.8.113.234)

remote host-vpnserver
dev tun1
port 5001
proto udp
nobind		       #all interface for connection (not use this parameter with "local")
#local 192.168.101.1   #set bind interface for out connection
float
ifconfig 172.31.1.2 172.31.1.1
secret /etc/openvpn/key_5001.key
comp-lzo
keepalive 10 90
ping-timer-rem
persist-tun
persist-key
status /var/log/openvpn-status5001.log
log-append  /var/log/openvpn5001.log
#management localhost 7501
verb 3

#script-security 2
#up  /etc/fwcontrol/policy_routing/table.tun1

#remote network route
#route 192.168.98.0  255.255.255.0 172.31.1.1   #rete 98
#route 192.168.111.0 255.255.255.0 172.31.1.1	#rete 111
